.no777 {}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    margin: 0;
    padding: 0
}

article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object {
    display: block
}

a img {
    border: 0
}

figure {
    position: relative
}

figure img {
    width: 100%
}

.container {
    padding-left: 20px;
    padding-right: 20px
}
.cok__container {
    padding-left: 20px;
    padding-right: 20px
}

.row {
    width: 100%;
    /*max-width: 1140px; убрал т.к. в статьях при подгурзке следующих они вылезали сборку*/
    max-width: 1116px;
    min-width: 240px;
    margin: 0 auto;
    overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
    margin-right: 3.8%;
    float: left;
    min-height: 1px;
}

.row .onecol {
    width: 4.85%;
}

.row .twocol {
    width: 13.45%;
}

.row .threecol {
    width: 22.05%;
}

.row .fourcol {
    width: 30.75%;
}

.row .fivecol {
    width: 39.45%;
}

.row .sixcol {
    width: 48%;
}

.row .sevencol {
    width: 56.75%;
}

.row .eightcol {
    width: 65.44%;
}
#content.cok__container > .row .eightcol {
    width: 66.85%;
    margin-right: 1.79%;
}
#content.cok__container > .row .fourcol{
    width: 31.36%
}
.row .ninecol {
    width: 74.05%;
}

.row .tencol {
    width: 82.7%;
}

.row .elevencol {
    width: 91.35%;
}

.row .twelvecol {
    width: 100%;
    float: left;
}

.last {
    margin-right: 0px;
}

img, object, embed {
    max-width: 100%;
}

img {
    height: auto;
}

#content .row .cols .eightcol {
    width: 65.37%
}

@media only screen and (min-width:1181px) {
    #content .row .cols .fourcol {
        width: 230px
    }

    .row #index-blocs .fourcol {
        width: 242px;
        margin-right: 10px
    }

    .row #index-blocs .fourcol.last {
        margin-right: 0
    }
}

@media only screen and (max-width:1180px) {
    #content .row .cols .fourcol {
        width: 30.83%
    }

    .row #index-blocs .fourcol {
        width: 30.83%;
        margin-right: 3.75%
    }

    .row #index-blocs .fourcol.last {
        margin-right: 0
    }
}

@media only screen and (max-width:1023px) {
    body {
        font-size: 0.8em;
        line-height: 1.5em;
    }
}

@media handheld, only screen and (max-width:567px) {
    body {
        font-size: 16px;
        -webkit-text-size-adjust: none;
    }

    .row, body,  .cok__container {
        width: 100%;
        min-width: 0;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol,
    #content .row .cols .eightcol, #content .row .cols .fourcol, .row #index-blocs .fourcol {
        width: auto;
        float: none;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media handheld, only screen and (max-width: 767px) {
    .container {
        padding-left: 0px;
        padding-right: 0px
    }
    #content.cok__container > .row .eightcol,
    #content.cok__container > .row .fourcol{
        width: 100%
    }
    #content.cok__container > .row .eightcol{
        margin-right: 0;
    }
}
